.siteFooterBannerCont {
  width: 1020px;
  border: 0px;
  margin: 0px auto;
  padding: 0px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background: url("../images/pageFooter/footer_banner_bg_repeat.jpg") repeat-y;
  
  
}


.siteFooterBannerCont_bgTopCont {
  width: 1020px;
  height: 36px;
  margin: 0px;
  padding: 0px;
  border: 0px;

}


.siteFooterBannerCont_ContentCont {
  width: 940px;
  margin: 0px auto;
  padding: 0px;
  border: 0px;
  padding-bottom: 30px;
}
.siteFooterBannerCont_ContentCont hr {
  border: 0px;
  border-top: 2px solid #5DABD7;
  margin: 0px;
  padding: 0px;
  margin-bottom: 20px;
  
}
 
.siteFooterBannerCont_ContentCont h1 {
  font-family: Stag;
  font-size: 24px;
  line-height: 38px;
  font-weight: normal;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #5DABD7;
  letter-spacing: .5px;  
}
.adviserNameCont {
   font-family: Stag;
  font-size: 24px;
  line-height: 38px;
  font-weight: normal;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #5DABD7;
  letter-spacing: .5px;   

}



.siteFooterBannerCont_ContentCont h4 {
  font-family: Helvetica;
  font-size: 15px;
  font-weight: normal;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #5DABD7;
  letter-spacing: .5px;  
}



.siteFooterBannerCont_contentCont_gapCont {
  width: 30px;
  height: 10px;
  margin: 0px;
  padding: 0px;
  border: 0px;
  float: left;
}
.siteFooterBannerCont_contentCont_findOfficeCont {
  width: 290px;
  margin: 0px;
  padding: 0px;
  border: 0px;
  float: left;
  
  
}

.siteFooterBannerCont_contentCont_findAdviserCont {
  width: 350px;
  margin: 0px;
  padding: 0px;
  border: 0px;
  float: left;
}
.siteFooterBannerCont_contentCont_contactMeCont {
  width: 240px;
  margin: 0px;
  padding: 0px;
  border: 0px;
  float: left;
}

.siteFooterBannerCont_contentCont_contactMeCont_successMsg {
  
  display: none;
}
.siteFooterBannerCont_contentCont_contactMeCont_failedMsg {
  
  display: none;
}
.siteFooterBannerCont_contentCont_contactMeCont_formCont {
  
  
}

.siteFooterBannerCont_contentCont_contactMeCont p {
    font-family: Helvetica;
  font-size: 12px;
  line-height: 18px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #333333;
}



.siteFooterBannerCont_contentCont_contactMeCont input {
  font-family: Helvetica;
  color: #cccccc;
  font-size: 15px;
  
  height: 27px;
  width: 220px;
  margin: 0px;
  padding: 3px;
  padding-left: 10px;
  border: 1px solid #cccccc;
  margin-bottom: 10px;
  border-top-left-radius: 5px;
  border-bottom-right-radius: 5px;
  
  -moz-box-shadow: inset 0 0 5px 5px #e3e3e3;
  -webkit-box-shadow: inset 0 0 5px 5px #e3e3e3;
  box-shadow: inset 0 0 5px 5px #e3e3e3;
  
}

.siteFooterBannerCont_contentCont_contactMeCont select {
    font-family: Helvetica;
  color: #cccccc;
  font-size: 15px;
  
  height: 27px;
  width: 220px;
  margin: 0px;
  padding: 3px;
  padding-left: 10px;
  border: 1px solid #cccccc;
  margin-bottom: 10px;
  border-top-left-radius: 5px;
  border-bottom-right-radius: 5px;
  
  -moz-box-shadow: inset 0 0 5px 5px #e3e3e3;
  -webkit-box-shadow: inset 0 0 5px 5px #e3e3e3;
  box-shadow: inset 0 0 5px 5px #e3e3e3;
}
.errorMsg {
  font-family: Helvetica;
  color: #D85D5D;
  font-size: 15px;
  
  height: 27px;
  margin: 0px;
  padding: 3px;
  padding-left: 10px;
}
#contactMe_success_textFormat {
  font-family: Helvetica;
  color: #9FBFD8;
  font-size: 15px;
  
  height: 27px;
  margin: 0px;
  padding: 3px;
  padding-left: 10px; 
  
}
#contactMe_failed_textFormat {
  font-family: Helvetica;
  color: #D85D5D;
  font-size: 15px;
  
  height: 27px;
  margin: 0px;
  padding: 3px;
  padding-left: 10px; 
  
}
#checkboxStyle {
  width: 23px;
  height: 30px;
  padding: 0 5px 0 0;
  display: block;
  clear: left;
  float: left;
  
  -moz-box-shadow: inset 0 0 5px 5px #e3e3e3;
  -webkit-box-shadow: inset 0 0 5px 5px #e3e3e3;
  box-shadow: inset 0 0 5px 5px #e3e3e3;
  
}
#submitButtonFormat  {

  background: #C1D5E5;
  color: white;
  width: auto;
  font-family: Helvetica;
  font-size: 15px;
  padding-top: 5px;
  padding-left: 10px;
  padding-right: 13px;
   -moz-box-shadow: inset 0 0 5px 5px #C1D5E5;
  -webkit-box-shadow: inset 0 0 5px 5px #C1D5E5;
  box-shadow: inset 0 0 5px 5px #C1D5E5;
 
}

.adviserPhotoOver {
  position:absolute;
  z-index:1350;
}






 
